--FARMAGOI-18179
IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'UTILIZA_DESC_PROPZ' AND OBJECT_ID = OBJECT_ID ('TELE_ORC'))
BEGIN
ALTER TABLE TELE_ORC ADD UTILIZA_DESC_PROPZ INTEGER NOT NULL DEFAULT 0;
END


